CREATE TABLE ap_1099g_data_all (
    GOV_1099G_DATA_ID        NUMBER       ,
    VENDOR_ID                NUMBER       ,
    REGION_CODE              NUMBER       ,
    GOV1                     NUMBER       ,
    GOV4                     NUMBER       ,
    GOV6                     NUMBER       ,
    GOV6A                    NUMBER       ,
    GOV7                     NUMBER       ,
    ORG_ID                   NUMBER(18, 0)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    GOV_1099G_DATA_ID        NUMBER       ,
    VENDOR_ID                NUMBER       ,
    REGION_CODE              NUMBER       ,
    GOV1                     NUMBER       ,
    GOV4                     NUMBER       ,
    GOV6                     NUMBER       ,
    GOV6A                    NUMBER       ,
    GOV7                     NUMBER       ,
    ORG_ID                   NUMBER(18, 0)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_ap_1099g_data_all PRIMARY KEY (GOV_1099G_DATA_ID, GOV_1099G_DATA_ID)
);
